package com.mx.dla.dda.factura.listado.daos;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.factura.listado.dtos.FacturaListadoDTO;

public interface FacturaListadoDAO {
	
	public List<FacturaListadoDTO> getListadoFacturas(@Param("estudios")List<Integer> estudios, @Param("numeroFact")String numeroFact);
	
	public void eliminarListadoFactura(@Param("idFactura")Long idFactura);
	
	public void eliminarListadoFacturaDetalle(@Param("idFactura")Long idFactura);
	
}
